[submodule "_other/suckless/dwm"]
	path = _other/suckless/dwm
	url = ssh://git@gitlab.com/J.pilleux/dwm
[submodule "_other/suckless/st"]
	path = _other/suckless/st
	url = ssh://git@gitlab.com/J.pilleux/st
[submodule "_other/suckless/dmenu"]
	path = _other/suckless/dmenu
	url = ssh://git@gitlab.com/J.pilleux/dmenu
[submodule "awesome/.config/awesome/awesome-wm-widgets"]
	path = awesome/.config/awesome/awesome-wm-widgets
	url = https://github.com/streetturtle/awesome-wm-widgets
[submodule "awesome/.config/awesome/keyboard_layout"]
	path = awesome/.config/awesome/keyboard_layout
	url = https://github.com/echuraev/keyboard_layout
[submodule "awesome/.config/awesome/awesome-sharedtags"]
    path = awesome/.config/awesome/awesome-sharedtags
    url = https://github.com/Drauthius/awesome-sharedtags
[submodule "awesome/.config/awesome/charitable"]
	path = awesome/.config/awesome/charitable
	url = https://github.com/frioux/charitable
[submodule "_other/suckless/st/"]
	url = ssh://git@gitlab.com/J.pilleux/st.git
[submodule "bash/.config/zsh/oh-my-zsh"]
	path = bash/.config/zsh/oh-my-zsh
	url = https://github.com/ohmyzsh/ohmyzsh.git
